RubyGems Navigation menu

nanoc-git 2.0.0

Provides a Git deployer for Nanoc. Obsolete; merged into Nanoc 4.5.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.0 - January 09, 2017 (4.5 KB)
  2. 1.0.1 - November 16, 2015 (8.5 KB)
  3. 1.0.0 - November 16, 2015 (8.5 KB)
  4. 0.0.7 - June 01, 2011 (5.5 KB)
  5. 0.0.4 - June 01, 2011 (5.5 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (1):

nanoc ~> 4.5

业主:

作者:

  • Denis Defreyne

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 23,792

这个版本 2,666

许可:

MIT

需要的 Ruby 版本: >= 0

链接: